Website Visculo - Update #24367

update table mViscMaterial di ICAPOS Dev
10/06/2025 04:46 PM - Damli H.

Status: Closed Due date: 11/06/2025
Priority: Normal

Assignee: Iwan A.

Category:

Description

Iwan,

mohon di update table mViscMaterial :
1. tambah field chMGroupCode Char X(10)
2. tambah index non unique : chMGroupCode

History

#1 - 10/06/2025 04:49 PM - lwan A.
- Due date set to 11/06/2025
- Status changed from Request to Approved

#2 - 12/06/2025 10:40 AM - Iwan A.

- Status changed from Approved to In Progress

#3 - 12/06/2025 10:40 AM - lwan A.
- Status changed from In Progress to Ready For QC

#4 - 12/06/2025 10:40 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 12/06/2025 10:40 AM - lwan A.
- Status changed from QC FINISHED to Closed
